Mercury API
CreateSerialReader Method (uriString)
Namespaces ► ThingMagic ► SerialTransportTCP ► CreateSerialReader(String)
Serial Reader factory function
Declaration Syntax

C# | Visual Basic | Visual C++

    public static SerialReader CreateSerialReader(
    	string uriString
    )

    Public Shared Function CreateSerialReader ( _
    	uriString As String _
    ) As SerialReader

    public:
    static SerialReader^ CreateSerialReader(
    	String^ uriString
    )

Parameters

uriString (String)
  URI-style path to serial device; e.g., /COM1

Return Value

[Missing <returns> documentation for M:ThingMagic.SerialTransportTCP.CreateSerialReader(System.String)]

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)